es:
  devise_views:
    confirmations:
      new:
        email_label: Correo Electrónico
        submit: Reenviar instrucciones
        title: Reenviar instrucciones de confirmación
      show:
        instructions_html: Vamos a proceder a confirmar la cuenta con el email <b>%{email}</b>
        new_password_confirmation_label: Repite la clave de nuevo
        new_password_label: Nueva clave de acceso
        please_set_password: Por favor introduce una nueva clave de acceso para su cuenta (te permitirá hacer login con el email de más arriba)
        submit: Confirmar
        title: Confirmar mi cuenta
    mailer:
      confirmation_instructions:
        confirm_link: Confirmar mi cuenta
        text: "Puedes confirmar tu cuenta de correo electrónico en el siguiente enlace:"
        title: Bienvenido/a
        welcome: Bienvenido/a
      reset_password_instructions:
        change_link: Cambiar mi contraseña
        hello: Hola
        ignore_text: Si tú no lo has solicitado, puedes ignorar este email.
        info_text: Tu contraseña no cambiará hasta que no accedas al enlace y la modifiques.
        text: "Se ha solicitado cambiar tu contraseña, puedes hacerlo en el siguiente enlace:"
        title: Cambia tu contraseña
      unlock_instructions:
        hello: Hola
        info_text: Tu cuenta ha sido bloqueada debido a un excesivo número de intentos fallidos de alta.
        instructions_text: "Sigue el siguiente enlace para desbloquear tu cuenta:"
        title: Tu cuenta ha sido bloqueada
        unlock_link: Desbloquear mi cuenta
    menu:
      login_items:
        login: Entrar
        logout: Salir
        signup: Verifica tu identidad
    organizations:
      registrations:
        new:
          email_label: Correo Electrónico
          organization_name_label: Nombre de la organización
          password_confirmation_label: Repite la contraseña anterior
          password_label: Número de documento de tu cédula
          phone_number_label: Teléfono
          responsible_name_label: Nombre y apellidos de la persona responsable del colectivo
          responsible_name_note: Será la persona representante de la asociación/colectivo en cuyo nombre se presenten las propuestas
          submit: Registrarse
          title: Registrarse como organización / colectivo
        success:
          back_to_index: Entendido, volver a la página principal
          instructions_1_html: "En breve <b>nos pondremos en contacto contigo</b> para verificar que realmente representas a este colectivo."
          instructions_2_html: Mientras <b>revisa tu correo electrónico</b>, te hemos enviado un <b>enlace para confirmar tu cuenta</b>.
          instructions_3_html: Una vez confirmado, podrás empezar a participar como colectivo no verificado.
          thank_you_html: Gracias por registrar tu colectivo en la web. Ahora está <b>pendiente de verificación</b>.
          title: Registro de organización / colectivo
    passwords:
      edit:
        change_submit: Cambiar mi contraseña
        password_confirmation_label: Confirmar contraseña nueva
        password_label: Contraseña nueva
        title: Cambia tu contraseña
      new:
        email_label: Email
        send_submit: Recibir instrucciones
        title: '¿Has olvidado tu contraseña?'
    sessions:
      new:
        login_label: Rol Unico Nacional
        password_label: Número de documento de tu cédula
        remember_me: Recordarme
        submit: Entrar
        title: Iniciar sesión
    shared:
      links:
        login: Entrar
        new_confirmation: '¿No has recibido instrucciones para confirmar tu cuenta?'
        new_password: '¿Donde encontrar tu número documento?'
        new_unlock: '¿No has recibido instrucciones para desbloquear?'
        signin_with_provider: Entrar con %{provider}
        signup: '¿No tienes una cuenta? %{signup_link}'
        signup_link: Regístrate
    unlocks:
      new:
        email_label: Email
        submit: Reenviar instrucciones para desbloquear
        title: Reenviar instrucciones para desbloquear
    users:
      registrations:
        delete_form:
          erase_reason_label: Razón de la baja
          info: Esta acción no se puede deshacer. Una vez que des de baja tu cuenta, no podrás volver a entrar con ella.
          info_reason: Si quieres, escribe el motivo por el que te das de baja (opcional).
          submit: Darme de baja
          title: Darme de baja
        edit:
          current_password_label: Contraseña actual
          edit: Editar propuesta
          email_label: Correo electrónico
          leave_blank: Dejar en blanco si no deseas cambiarla
          need_current: Necesitamos tu contraseña actual para confirmar los cambios
          password_confirmation_label: Confirmar contraseña nueva
          password_label: Contraseña nueva
          update_submit: Actualizar
          waiting_for: "Esperando confirmación de:"
        new:
          cancel: Cancelar login
          email_label: Correo electrónico
          organization_signup: 'Para registrarte, ingresa tu RUT y número de documento'
          organization_signup_link: Regístrate aquí
          password_confirmation_label: Repite el Número de documento
          password_label: 100 000 001
          redeemable_code: Tu código de verificación (si has recibido una carta con él)
          submit: Registrarse
          terms: Al registrarte aceptas las %{terms}
          terms_link: condiciones de uso
          terms_title: Al registrarte aceptas las condiciones de uso
          title: Verifica tu identidad
          username_is_available: 'RUN disponibles'
          username_is_not_available: <a href= "/users/sign_in"> Tu run ya se ha registrado antes <br>Haz click aquí si quieres entrar nuevamente.</a>
          username_label: 12.345.678-9
          username_note: RUN
          signup_link: "http://"
        success:
          back_to_index: Entendido, volver a la página principal
          instructions_1_html: Por favor <b>revisa tu correo electrónico</b> - te hemos enviado un <b>enlace para confirmar tu cuenta</b>.
          instructions_2_html: Una vez confirmado, podrás empezar a participar.
          thank_you_html: Gracias por registrarte en la web. Ahora debes <b>confirmar tu correo</b>.
          title: Revisa tu correo
